/* CSS Document */


td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}


.introgrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 23px;
	font-style:italic;
	color: #6D6B6B;
	
}

.productdescription {
	font-family: Lucida Grande, helvetica, verdana, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #1F2021;
	
}

.producttitle {
	font-family: Lucida Grande, helvetica, verdana, sans-serif;
	font-size: 14px;
	color: #006837;
	
}

.heading {
	font-family: Lucida Grande, helvetica, verdana, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #000000;
	
}

.producttitle2 {
	font-family: Lucida Grande, helvetica, verdana, sans-serif;
	font-size: 15px;
	line-height: 16px;
	color: #ffffff;
	font-style:bold;
	
}

.chart {
	font-family: Lucida Grande, helvetica, verdana, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #000000;
	
}

.formbody {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #7d7f81;
}

.small {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style:italic;
	color:#2888c2;
}

.medium {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.big {
	font-family: Lucida Grande, helvetica, verdana, sans-serif;
	font-size: 18px;
	color:#2172A3;
}

.xbig {
	font-family: Lucida Grande, helvetica, verdana, sans-serif;
	font-size: 22px;
	color:#FD2000;
}

.more {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #EC0006;
	font-weight: bold;
}

.more a:hover{
text-decoration: underline;
color:#f3300f;

}

.useful {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: lighter;
	line-height: 140%;
	text-align: left;
}

.useful a:hover{
	text-decoration: underline;
	color:#230779;
}
.link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #0275B9;
	font-weight: bold;
	text-decoration: underline;
}
.link a:hover{
	text-decoration: underline;
	color:#F15103;
}
.link A:visited {color: #ACB9E3;}
.link A:active {color: #3F0DD5;}
	.event {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000080;
	font-weight: bold;
	line-height: 20px;

}	

	
.event_title {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15.2px;
	color: #007C9B;
	font-weight: bolder;
	font-style: normal;
}	

.datevent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #414141;
	font-weight: bold;
	text-decoration: none;	
}		
	.datevent a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0251B0;
	font-weight: bold;
	text-decoration: none;
	line-height: 130%;


}		
	.datevent a:hover {
	color: #298CEF;
	text-decoration: underline;
	line-height: 130%;

}	

.cataloguelink   {
	font-family: Lucida Grande, helvetica, verdana, sans-serif
	font-size: 14.5px;
	color: #E94E03;
	font-weight: normal;	
	}	
	

.cataloguelink 	A:link  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14.3px;
	color: #FC5C10;
	font-weight: bold;	
	}
	
.cataloguelink A:visited {text-decoration: underline overline}
.cataloguelink A:active {text-decoration: underline overline}
.cataloguelink A:hover {text-decoration: underline; color: green;}

.cataloguelinkb 	A:link  {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14.5px;
	color: #0066CC;
	font-weight: bold;	
	}
	
.cataloguelinkb A:visited {
	text-decoration: underline;
	color: #999999;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14.5px;
}
.cataloguelinkb A:active {font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14.5px;text-decoration: blink}
.cataloguelinkb A:hover {font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14.5px;text-decoration: underline; color: #666666;
	
	}
	
.career {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #230779;
	font-weight: bold;	

}	
	

.description {
	font-family: Lucida Grande, helvetica, verdana, sans-serif;
	font-size: 98%;
	color: #FA470C;
	font-style: normal;
}
	
	

.description2 {
	font-family: Lucida Grande, helvetica, verdana, sans-serif;
	font-size: 12.3px;
	color: #242424;
	font-style: normal;
	
}

.email {
	font-family: Lucida Grande, helvetica, verdana, sans-serif;
	font-size: 13px;
	color: #0F0F0F;
	font-weight: bold;	

}	


.email_body {
	font-family: Lucida Grande, helvetica, verdana, sans-serif;
	font-size: 14.5px;
	color: #333333;
	font-weight: normal;	

}	

.legal {
	font-size: 10px;
	font-weight: normal;
	color: #555555;
	word-spacing: 0.1em;
	font-style: italic;
}



.border-style: solid;

.form {color: #333333}

#box-table-a
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 10px;
	margin: 0px;
	width: 550px;
	text-align: left;
	border-collapse: collapse;
}
#box-table-a th
{
	font-size: 10px;
	font-weight: normal;
	padding: 8px;
	text-align: left;
	background: #b9c9fe;
	border-top: 4px solid #aabcfe;
	border-bottom: 1px solid #fff;
	color: #039;
}
#box-table-a td
{
	padding: 8px;
	font-size: 10px;
	text-align: left;
	background: #e8edff; 
	border-bottom: 1px solid #fff;
	color: #669;
	border-top: 1px solid transparent;
}
#box-table-a tr:hover td
{
	background: #d0dafd;
	color: #339;
}


#box-table-b
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 10px;
	margin: 0px;
	width: 750px;
	text-align: left;
	border-collapse: collapse;
}
#box-table-b th
{
	font-size: 12px;
	font-weight: normal;
	padding: 8px;
	text-align: left;
	background: #ADB2B1;
	border-top: 4px solid #F64C10;
	border-bottom: 1px solid #fff;
	color: #ffffff;
}
#box-table-b td
{
	padding: 8px;
	font-size: 12px;
	background: #f3f3f3; 
	text-align: left;
	border-bottom: 1px solid #fff;
	color: #415B8B;
	border-top: 1px solid transparent;
}
#box-table-b tr:hover td
{
	background: #F2F8F9;
	color: #339;
}

#box-table-c
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 10px;
	margin: 0px;
	width: 730px;
	text-align: left;
	border-collapse: collapse;
}
#box-table-c th
{
	font-size: 10px;
	font-weight: normal;
	padding: 8px;
	text-align: left;
	background: #C8CECC;
	border-top: 4px solid #FF5500;
	border-bottom: 1px solid #fff;
	color: #ffffff;
}
#box-table-c td
{
	padding: 8px;
	font-size: 10px;
	background: #f3f3f3; 
	text-align: left;
	border-bottom: 1px solid #fff;
	color: #669;
	border-top: 1px solid transparent;
}
#box-table-c tr:hover td
{
	background: #e9edee;
	color: #339;
}



/* ------------------------------------*/
